
Thai Nippon foods Co.,Ltd. - Project progress work #359

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

sick leave

10 Jan 2024 08:12 - Suchin Viyasing

Status: Closed Start date: 01 Dec 2023

Priority: Normal Due date: 01 Dec 2023

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 01 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

sick leave

History

#1 - 10 Jan 2024 08:12 - Suchin Viyasing

- Status changed from New to Confirmation request

#2 - 10 Jan 2024 09:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 30 Jan 2024 20:55 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#5 - 19 Nov 2025 15:38 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
